format_version: '1.0'


repository_url: https://github.com/zephyrproject-rtos/zephyr
issue_url: https://github.com/zephyrproject-rtos/zephyr/issues/31018


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: af5a79f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: fd596a9feedb2b5175557017007daaaec2bf1ef3

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: cce5ff15107be5b439936ca12c02fccc78a6954d

options:
  language: C
